D-LINK DKVM-IP8 'auth.asp' Cross Site Scripting Vulnerability

Bugtraq ID: 37646
Class: Input Validation Error
CVE: CVE-2010-0936
Remote: Yes
Local: No
Published: Jan 06 2010 12:00AM
Updated: Apr 13 2015 09:03PM
Credit: POPCORN
Vulnerable: D-Link DKVM-IP8 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus